/*
Theme Name: Ochaka Child
Theme URI: https://ochaka.presslayouts.com/landing
Author: PressLayouts Team
Description: This is a child theme for Ochaka
Version: 1.0
Author URI: https://www.presslayouts.com/
Template: ochaka
Text Domain: ochaka-child
*/

.pls-header-topbar {
    display: none;
}
#menu-primary-menu li a.nav-link {
    font-family: Assistant, sans-serif !important;
    color: #121212 !important;
    font-weight: 100 !important;
    font-size: 18px !important;
    letter-spacing: 0.06rem !important;
}

#menu-primary-menu .nav-link {
    position: relative;
    display: inline-block;
    font-family: Assistant, sans-serif !important;
    font-weight: 100 !important;
    text-decoration: none;
	text-transform: capitalize;
}
.pls-footer-main a:hover, .pls-footer-main li a:hover {
    color: #000000 !important;
}

.pls-footer-copyright a:hover {
    color: #000000 !important;
}
.page-id-41 #page-title {
    display: none;
}
.post-type-archive-product #page-title {
    display: none;
}
ul.pls-contact-info-data li {
    color: #000000;
}

/* Underline */
#menu-primary-menu .nav-link::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -4px;
    width: 60%;
    height: 2px;
    background: #000;
    transform: translateX(-50%) scaleX(0);
    transform-origin: center;
    transition: transform 0.3s ease;
}

/* Hover + Active */
#menu-primary-menu .nav-link:hover,
#menu-primary-menu .current-menu-item .nav-link {
    color: #000 !important;
	font-weight: 200 !important;
}

#menu-primary-menu .nav-link:hover::after,
#menu-primary-menu .current-menu-item .nav-link::after {
    transform: translateX(-50%) scaleX(1);
}

/* Active */
#menu-primary-menu .current-menu-item a.nav-link {
    color: #000000 !important;
    font-weight: 200 !important;
}

li#tab-title-reviews {
    display: none;
}

button.single_add_to_cart_button {
    border-radius: unset !important;
}

button.pls_quick_buy_button {
     background-color: #000000 !important;
	 border-radius: unset !important;
}

.entry-breadcrumb {
    display: none;
}

body:not(.home, .single-product) .pls-page-title + .pls-site-container, body.home.blog .pls-page-title + .pls-site-container, body.single-post .pls-site-container {
    padding-top: 50px !important;
}

h1.title {
    font-size: 40px !important;
    margin-top: 20px !important;
}

.pls-single-product-top .entry-breadcrumb {
    display: block !important;
}

@media (max-width: 767px) {
    .elementor-35 .elementor-element.elementor-element-9e78e82 .pls-slide-title > * {
        font-size: 33px;
    }
}

.pls-slide-content {
    position: relative;
    display: inline-block;
    padding: 20px 30px;
    color: #fff;
    z-index: 1;
}

.pls-slide-content::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5); /* overlay */
    z-index: -1;
    border-radius: 6px;
}

.pls-product-navigation {
    display: none;
}

/* Hide product color pills */
#mach-products .swatch-term,
#mach-products .swatch,
#mach-products .swatch-label {
    display: none !important;
}

.pls-site-footer .pls-footer-main{
    background-color:#ffffff !important;
}
.pls-site-footer .pls-footer-copyright{
     background-color:#ffffff !important;
    border-top: unset !important;
}
.post-type-archive-product .your-attribute-class,
.tax-product_cat .your-attribute-class {
    display: none !important;
}
.post-type-archive-product .pls-swatches-wrap{
	display:none !important;
}
.single-product .related .pls-product-variations{
	display:none !important;
}
.single-product .related .pls-product-variations,
.single-product .related .pls-swatches-wrap {
    display: none !important;
}